Awalé
=====

# Purpose
This JS Project is an awalé game.

# Author
Stéphane Soulet
soulet.informatique@gmail.com

# License
See LICENSE file.

# Installation
* npm update
* npm install
* npm run build

